<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    
</head>
<body>

  
   
   <div id='conteiner2'></div>
   <div id='conteiner3'></div>

   <script type="text/javascript" src="task1.js"></script>
   <script type="text/javascript" src="task2.js"></script>
   <script type="text/javascript" src="task3.js"></script>
   <script type="text/javascript" src="task4.js"></script>
</body>
</html>
